RK-J - Task #2788

Change purple link results box top line to handle very long names
12/31/2022 11:11 AM - Ram Kordale

Status: Closed Start date: 12/31/2022
Priority: Immediate Due date: 01/02/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 2.50 hours
Description

With Youtube books, names tend to be very long.

Currently, the purple link results box top line is "Click on any of the relevant results below in <subjectName>:<bookName>". Please
change to "Click on any of the relevant results below".

History

#1 - 01/02/2023 06:57 AM - Ayush Khandelwal
- Due date set to 01/02/2023
- Status changed from New to In Progress

- Estimated time set to 2.00 h

#2 - 01/02/2023 10:24 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 01/03/2023 05:39 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

Working as expected

#4 - 01/20/2023 11:47 AM - Ram Kordale
- Status changed from Feedback to Closed
